package org.jcon.test.app1;

import org.jcon.ba.system.ItemSystemMgr;

/**
 * Test App entry point and marker class.
 * >java org.jcon.test.app1.App1
 *
 * @author Jack Harich
 */
public class App1 {

//---------- Initialization ------------------------------
public static void main(String args[]) {
    new ItemSystemMgr().startSystem(new App1(), args);
}



} // End class
